@import "../../../theme.scss";

.button {
  padding: $sml-mg/2 $sml-mg;
  color: $very-light-grey;
  border: 1px solid $greenDark;
  outline: none;
  background: $greenTransparent;
  border-radius: 5px;
}
